×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question Good old Fireboard 1.04 from 1.015 Joomla to Joomla 1.5.23 and Kunena

More
9 years 2 months ago #1 by vertti
So basically the problem lies above. What is the best way to do this..?
PHP Version on the server is 5.2.14, so I guess upgrading to latest Kunena is out..? (Database version is 5.0.92)

I read technical requirements of 1.6 Kunena here docs.kunena.org/index.php/K_1.6_Technical_Requirements - would this be the easiest way to upgrade things, or is Fireboard too old..?

Some old tutorials told, that you have to upgrade Fireboard from 1.04 to 1.05 first before you can even think of upgrading to Kunena, but I guess I am now somewhere lost in translation;)

..So if some one would point me into right direction I would be gratefull. What is trend nowadays for doing this..

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #2 by xillibit
Hello,

You seem to be one of the last to still using fireboard. :)

I advise you to upgrade in a first time to fireboard 1.0.5 and then kunena 1.6.3 will support migration from this fireboard version.

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago - 9 years 2 months ago #3 by vertti
Yes it feels I am more than old school;)

....Mm, maybe this is a stupid question, but where can I download 1.05 version of FireBoard..?
Last edit: 9 years 2 months ago by vertti. Reason: *typos

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #4 by xillibit

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #5 by vertti
Ok, thanks for the link;)

..Still one question.. So, what about those Php Requirements..? My server is still serving PHP with version 5.2.14 - is that a problem with the latest Kunena..?

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #6 by xillibit
The requierments are php 5.2.3 and you are using 5.2.14, so you can install k1.6.3

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #7 by vertti

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #8 by sozzled
G'day, vertti, and welcome to Kunena :)

Before you do anything, please read K 1.6 Upgrade Guide in the Wiki. This article will explain about some preparations that you should make, some precautions that you should take, and the correct procedure to go from Fireboard 1.0.4 to Kunena 1.6.3.

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago #9 by vertti
Ok, will do that;)

Good support and forum..

Please Log in or Create an account to join the conversation.

More
9 years 2 months ago - 9 years 2 months ago #10 by vertti
..So now I have upgraded my old Fireboard to 1.05 version and that went fine. I also installed new Joomla to subfolder and made migration from old Joomla 1.015 to new 1.5.23 version. Everything still working fine.

Now I a have slight problem, when trying to install new Kunena.

I have followed the upgrade instructions: docs.kunena.org/index.php/K_1.6_Upgrade_Guide , but when installing new Kunena from the url- I do not get any migrate options.

Have I lost some part in the middle..? Should I still upgrade some versions from 1.05 to Kunena xxx.something, or where should I put my glasses :)

..So tips and tricks still needed, no surprises there..

* Ok, I got it working now! I had forgot to click the migration button from mtw_migrator in the forum-section and now everything is fine! Thanks guys for the patience..!
Last edit: 9 years 2 months ago by vertti.
The following user(s) said Thank You: malikzeith

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.127 seconds